E-Arogya - Bug #463

client side bypass-sever improper validation create cpoe services

22/05/2024 12:55 PM - Harish Beechani

Status: Closed Start date: 22/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/05/2024 03:50 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 23/05/2024 04:22 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:24 PM - Gautam Kumar

- Status changed from Resolved to Closed
